﻿local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("koKR", function() return {
	["Flask Check"] = "영약 확인",
	["Checks for flasks, elixirs and food buffs."] = "공격대의 영약/비약/음식 버프를 확인합니다.",

	["Quick Check"] = "빠른 확인",
	["A quick report that shows who does not have flasks, elixirs or food."] = "영약/비약/음식 버프가 없는 사람을 간단히 확인합니다.",

	["Self"] = "자신",
	["Reports result only to yourself."] = "결과를 자신에게만 보고",

	["Party"] = "파티",
	["Reports result to your party."] = "결과를 파티에 보고",

	["Raid"] = "공격대",
	["Reports result to your raid."] = "결과를 공격대에 보고",

	["Guild"] = "길드",
	["Reports result to guild chat."] = "결과를 길드에 보고",

	["Officer"] = "경보",
	["Reports result to officer chat."] = "결과를 경보에 보고",

	["Whisper"] = "귓속말",
	["Reports result to the currently targeted individual."] = "결과를 현재 대상에 귓속말로 보고",

	["Reports if hostile polymorphs or shackles are broken and by who."] = "변이/속박 풀림과 누구에 의해 풀리는지 보고",

	["Misdirect"] = "눈속임",
	["Reports who gains misdirection."] = "누구에게 눈속임이 걸리는지 보고",

	["BuffCheck"] = "버프확인",
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "여러가지 영약/비약을 확인할 수 있는 창을 띄웁니다. (아래를 드래그하여 크기조절)",

	["Settings"] = "설정",
	["Mod Settings"] = "모드 설정",
	["Raid Groups"] = "공격대 그룹",
	["Set which raid groups are checked for buffs"] = "공격대 그룹의 버프를 검사합니다.",
	["Group 1"] = "그룹 1",
	["Group 2"] = "그룹 2",
	["Group 3"] = "그룹 3",
	["Group 4"] = "그룹 4",
	["Group 5"] = "그룹 5",
	["Group 6"] = "그룹 6",
	["Group 7"] = "그룹 7",
	["Group 8"] = "그룹 8",

	["No Flask"] = "영약 없음",
	["No Flask or Elixir"] = "영약/비약 없음",
	["Only One Elixir"] = "비약 한개",
	["Well Fed"] = "포만감",
	["No Food Buff"] = "음식 없음",

	["Misdirection on |cff40ff40%s|r."] = "|cff40ff40%s|r에 눈속임",
	["Polymorph on %s|r removed by %s|r's %s"] = "%s|r의 변이 %s|r|1이;가; %s|1으로;로; 해제",
	["Polymorph on %s|r removed by %s|r"] = "%s|r의 변이 %s|r|1이;가; 해제",
	["Polymorph on %s|r is removed"] = "%s|r의 변이 해제됨",
	["Shackle on %s|r removed by %s|r's %s"] = "%s|r의 속박 %s|r|1이;가; %s|1으로;로; 해제",
	["Shackle on %s|r removed by %s|r"] = "%s|r의 속박 %s|r|1이;가; 해제",
	["Shackle on %s|r is removed"] = "%s|r의 속박 해제됨",

	["Raid Buffs"] = "공격대 버프",
	["Paladin Buffs"] = "성기사 버프",
	["Consumables"] = "소모품",

	-- Flasks
	["Flask of Fortification"] = "증강의 영약",
	["Flask of the Titans"] = "티탄의 영약",
	["Flask of Mighty Restoration"] = "강력한 마나 회복의 영약",
	["Flask of Relentless Assault"] = "가혹한 공격의 영약",

	["Flask of Supreme Power"] = "강력한 마력의 영약",
	["Supreme Power"] = "강력한 마력",

	["Mighty Restoration of Shattrath"] = "샤트라스의 강력한 마나 회복",
	["Shattrath Flask of Mighty Restoration"] = "강력한 마나 회복의 샤트라스 영약",

	["Fortification of Shattrath"] = "샤트라스의 증강",
	["Shattrath Flask of Fortification"] = "증강의 샤트라스 영약",

	["Relentless Assault of Shattrath"] = "샤트라스의 가혹한 공격",
	["Shattrath Flask of Relentless Assault"] = "가혹한 공격의 샤트라스 영약",

	["Supreme Power of Shattrath"] = "샤트라스의 강력한 마력",
	["Shattrath Flask of Supreme Power"] = "강력한 마력의 샤트라스 영약",

	["Unstable Flask of the Bandit"] = "불안정한 약탈자의 영약",
	["Unstable Flask of the Beast"] = "불안정한 야수의 영약",
	["Unstable Flask of the Elder"] = "불안정한 장로의 영약",
	["Unstable Flask of the Physician"] = "불안정한 의술사의 영약",
	["Unstable Flask of the Soldier"] = "불안정한 병사의 영약",
	["Unstable Flask of the Sorcerer"] = "불안정한 마술사의 영약",

	-- Battle Elixirs
	["Fel Strength Elixir"] = "타락한 힘의 비약",
	["Onslaught Elixir"] = "맹공의 비약",

	["Major Strength"] = "최상급 힘",
	["Elixir of Major Strength"] = "최상급 힘의 비약",

	["Major Agility"] = "일급 민첩",
	["Elixir of Major Agility"] = "최상급 민첩의 비약",

	["Elixir of Mastery"] = "정통의 비약",

	["Major Firepower"] = "최상급 화염 강화",
	["Elixir of Major Firepower"] = "최상급 화염 강화의 비약",

	["Major Shadow Power"] = "최상급 암흑 강화",
	["Elixir of Major Shadow Power"] = "최상급 암흑 강화의 비약",

	["Major Frost Power"] = "최상급 냉기 강화",
	["Elixir of Major Frost Power"] = "최상급 냉기 강화의 비약",

	["Adept's Elixir"] = "숙련의 비약",
	["Arcane Elixir"] = "신비의 비약",
	["Greater Arcane Elixir"] = "상급 신비의 비약",
	["Healing Power"] = "치유 마법 강화",
	["Elixir of Healing Power"] = "치유력 강화의 비약",
	["Elixir of the Mongoose"] = "살쾡이의 비약",
	["Elixir of Greater Firepower"] = "상급 화염 강화의 비약",

	-- Guardian Elixirs
	["Major Armor"] = "최상급 방어",
	["Elixir of Major Defense"] = "일급 방어의 비약",

	["Greater Armor"] = "상급 방어",
	["Elixir of Superior Defense"] = "최상급 방어의 비약",

	["Greater Mana Regeneration"] = "상급 마나 회복",
	["Elixir of Major Mageblood"] = "최상급 마력의 비약",

	["Mana Regeneration"] = "마나 회복",
	["Mageblood Potion"] = "마력의 비약",

	["Earthen Elixir"] = "대지의 비약",
	["Elixir of Draenic Wisdom"] = "드레나이 지혜의 비약",
	["Elixir of Major Fortitude"] = "최상급 인내의 비약",

	["Elixir of Empowerment"] = "권능의 비약",
	["Empowerment"] = "권능",

	["Elixir of Ironskin"] = "무쇠가죽 비약",

	-- Other Flasks
	["Chromatic Resistance"] = "마력 저항",
	["Distilled Wisdom"] = "순수한 지혜",
	-- new for 2.2
	["Flask of Pure Death"] = "순수한 죽음의 영약",
	["Flask of Blinding Light"] = "눈부신 빛의 영약",
	["Chromatic Wonder"] = "오색 기적",
} end)
